# translation of khotnewstuff.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: khotnewstuff\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-21 20:04+0200\n"
"PO-Revision-Date: 2007-10-27 14:48+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: khotnewstuff.cpp:32
msgid "KHotNewStuff"
msgstr "के-हॉट-न्यू-स्टफ़"

#: khotnewstuff.cpp:39
msgid "Name of .knsrc file to read configuration from"
msgstr ""

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "रविशंकर श्रीवास्तव, जी. करूणाकर"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "raviratlami@aol.in"

#~ msgid "Display only media of this type"
#~ msgstr "सिर्फ इसी प्रकार की मीडिया को प्रदर्शित करें"

#~ msgid "Provider list to use"
#~ msgstr "इस्तेमाल में लेने के लिए प्रदाता सूची"
